MediaWiki:Erudite.css: Unterschied zwischen den Versionen

(Die Seite wurde neu angelegt: „Set a background image for the top banner: #top-wrap { background-image: url(images/mybanner.jpg); }“)
 
Zeile 1: Zeile 1:
 
/* Set a background image for the top banner */
 
/* Set a background image for the top banner */
 
#top-wrap {
 
#top-wrap {
   background-image: url(images/mybanner.jpg);
+
   background-image: url(logo.png);
 
}
 
}

Version vom 9. November 2014, 07:53 Uhr

/* Set a background image for the top banner */
#top-wrap {
  background-image: url(logo.png);
}